:root {
  --jumbotron-padding-y: 1rem;
}



.bootbox-close-button { 
    background:#999;
    color:#fff;
    border-radius:50%;
    font-weight: bold;
    border:0;
}

body { background:#f5f5f5; }
    
    .navbar-brand-img, .navbar-brand>img {
        max-width: 100%;
        max-height: 70px;
        min-width: none;
    }
    
    
    .navbar-light {
        background-color: #fff;
        border-color: #e3ebf6;
        border-width:0 0 1px;
        border-style:solid;
    }
    .navbar-vertical { 
    }
    
    
    
    #mainbar .nav-link>i {
        margin:3px 2px 0 0;
        min-width:30px;
    }
    #mainbar .nav-link-col{     
        
    }
    #mainbar .nav-link-col::after{     
        width: 1.25em;
        line-height: 0;
        content: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='rgba%280,0,0,.5%29' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M5 14l6-6-6-6'/%3e%3c/svg%3e");
        transition: transform 0.35s ease;
        transform-origin: 0.5em 50%; 
        margin-top: 3px;
        float:right;
    }
    #mainbar .nav-link-col[aria-expanded="true"]::after{     
        transform: rotate(90deg);
    }
    
    #mainbar .nav-item .nav-item {
        margin-left:40px;
        font-size:0.9em;
    }
    
    .footer { color:#ccc; }
    .footer a { color:#aaa; }
    
    
    @media only screen and (min-width: 768px) {
        .navbar-vertical { 
            display: block;
            position: fixed;
            top: 0;
            bottom: 0;
            width: 100%;
            max-width: 250px;
            padding-left: 1.5rem;
            padding-right: 1.5rem;
            overflow-y: auto; 
            background:white;
            border-width:0 1px 0 0;
        }
        
        .navbar-vertical.navbar-expand-md .navbar-nav {
            flex-direction: column;
        /*    margin-left: -1.5rem;
            margin-right: -1.5rem;*/
        }
        .navbar-vertical.navbar-expand-md .navbar-nav .navbar-nav {
             margin-left: 1.5rem;
        }

        #content-wrapper {

            margin-left:250px;

        }
        
        .navbar-vertical.navbar-expand-md .navbar-brand-img {
            max-height: none;
        }
        
        .navbar-vertical.navbar-expand-md .navbar-brand {
            display: block;
            text-align: center;
            padding-top: 1.25rem;
            padding-bottom: 1.25rem;
        }
        
        .navbar-vertical.navbar-expand-md>[class*=container] {
            flex-direction: column;
            align-items: stretch;
            min-height: 100%;
            padding-left: 0;
            padding-right: 0;
        }
        
        .navbar-vertical.navbar-expand-md .navbar-collapse {
            flex: 1 1;
            display: flex;
            flex-direction: column;
            align-items: stretch;
            width: auto;
            min-width: 100%;
            margin-left: -1.5rem;
            margin-right: -1.5rem;
            padding-left: 1.5rem;
            padding-right: 1.5rem;
        }
        
    }





@media (max-width: 1600px) {
    html { font-size:13px; }
}

.btn-group-xs>.btn, .btn-xs {
    padding: 0.20rem  0.2rem;
    font-size: .775rem;
    line-height: 1.2;
    border-radius: 0.2rem;
}

.list-group-xs .list-group-item {
    padding: 0.25rem 1rem;
}



.fullwidth > .container { max-width:100%; }



.header {  }
.header-body { padding:2rem 0; }


.form-group { padding-bottom:0.8rem; }


h1, .h1 { font-size:1.625rem; }



form .errors { list-style: none; padding: 0; margin:3px 0 0; }
form .errors,form .errors li { color:#B94A48; font-weight: bold;}
form .help-block { clear: both; margin-top:0; padding-top:5px; }

form label.required::after { content:' *'; font-weight: bold; color:red; }




.banner { min-height: 175px; padding:60px 0; text-align: center; background: url(images/banner.jpg) no-repeat center; background-size: cover; } 
.banner .breadcrumb { align-items: center;  justify-content: center; }
.banner .breadcrumb a { color:#333333; }


/**** TABULKA  ***/

table.smartTable .first_row th { padding:5px 10px; background-color:#ffffff; vertical-align:middle; height:auto; }

.smartTable {position:relative;margin:0; }
.smartTable .smartTableOptions { display:none; position:absolute; left:0px; top:-66px; opacity:0.2;  }
.smartTable .smartTableOptions:hover { opacity: 1; }
.smartTable .smartTableOptions .btn-toolbar { background:#ffffff; padding:10px 10px; display:block; border:1px solid #dddddd; border-radius:5px;  }
.smartTable:hover .smartTableOptions { display: block; }
.smartTable .smartTableOptions, .smartTable .smartTableOptions li, .smartTable .smartTableOptions a { line-height:auto; font-size:11px; }
.smartTable .smartTableOptions .dropdown-menu a { padding:1px 10px; }


.smartTable .filter_row th { background-image:none; background:#fff; cursor:default; padding:3px 0 3px 0; }
.smartTable .filter_row span { display:block; padding:0 2px;}
.smartTable .filter_row input,
.smartTable .filter_row select { width:99.5%; padding:2px 0; height:auto; text-indent:5px;text-transform: none !important;  margin-bottom:0; font-size: 12px; line-height: 12px; border:1px solid silver;}
.smartTable .filter_row select { padding:1px 2px; text-indent:0px; margin-bottom:0; }

.smartTable .filter_row .filterFilterNum { }
.smartTable .filter_row .filterFilterNum .selectWrapper{ width:42px;float:left; padding:0;}
.smartTable .filter_row .filterFilterNum .inputWrapper{ margin-left:42px;}
.smartTable .filter_row .filterFilterNum select{ width:42px;}
.smartTable .filter_row .filterFilterNum input{ width:100%;}
.smartTable .filter_row .pluginCheckbox input { position:relative; top:-7px; }

.smartTable .sortable  { /* background-image:url(../img/table/sort.png); */ background-position:10px center; background-repeat:no-repeat; }
.smartTable .sortable a { display:flex; justify-content: space-between; text-decoration: none; }
.smartTable .sortable a i {  margin:auto 0; }
/* .smartTable .forwardSort  { background-image:url(../img/table/sort_up.png); }
.smartTable .reverseSort  { background-image:url(../img/table/sort_down.png); } */

.table.smartTable td { vertical-align:middle; background: white; }
.table.smartTable > thead > tr > th,.table.smartTable > tbody > tr > td { padding:3px 5px; }

.table.smartTable .tr-alert td { background:#FF9999; }

.smartTable .filter_row th { vertical-align: middle;}
.smartTable .filter_row .filter_submit_reset { padding:0 3px; white-space:nowrap; }
.smartTable .filter_row .filter_submit_reset input { width:auto; padding:3px 10px 3px 6px;font-size:14px; }
.smartTable .filter_row .filter_submit_reset > .btn { float:none; }
.table-text-small { font-size:12px; }








.table-results .td-name strong { white-space:nowrap;  }
.table-results .td-name strong small { font-weight:normal; font-size:0.8em; }

.table-results th.test-mark { text-align:center; }
.table-results td.test-mark { position: relative; text-align: left; padding-right:15px; width:100px; }

.table-results .test-mark sub { position:absolute; bottom:9px; right:4px;; }
.table-results .test-mark sup { position:absolute; top:9px; right:4px; }



/* override styles when printing */
@media print {

  body {
    font-size:11px;
  }
  .table {
    font-size:11px;
  }
  .table small {
    font-size:9px;
  }
  .table td,.table th { padding:2px; }
  
  .table .tdsm{
    font-size:9px;
  }
  .table-responsive { overflow: visible !important; }
  
  .table-results .test-mark { width:60px; }
  .table-results .test-mark sup { font-size:6px !important; top:5px; }
  .table-results .test-mark sub { font-size:6px !important; bottom:5px; }

  
    .col-print-1 {width:8%;  float:left;}
    .col-print-2 {width:16%; float:left;}
    .col-print-3 {width:25%; float:left;}
    .col-print-4 {width:33%; float:left;}
    .col-print-5 {width:42%; float:left;}
    .col-print-6 {width:50%; float:left;}
    .col-print-7 {width:58%; float:left;}
    .col-print-8 {width:66%; float:left;}
    .col-print-9 {width:75%; float:left;}
    .col-print-10{width:83%; float:left;}
    .col-print-11{width:92%; float:left;}
    .col-print-12{width:100%; float:left;}
  
    .col-resulttest { width:75px; }
    .col-resulttest small { font-size:8px; }
    .col-result { width:95px; }

    
}

@media only screen and (max-width: 900px) {
  .table-responsive  td {
      
        white-space: nowrap;
  }
  
  .table-results .test-mark sup { top:7px; }
  .table-results .test-mark sub {  bottom:8px; font-size:0.6em; }
  
  .container-results .logo { display:none; }
  
  
  
  
}
